<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">

<html>
<head>
	<title>Untitled</title>
</head>

<body>

<script>
    window.open('listing5.php', 'xul', 'width=800, height=600,scrollbars=no');
</script>

</body>
</html>
